set_property SRC_FILE_INFO {cfile:/home/mpliax/Documents/workspace/vhdl-m806-final-project-mc/vhdl-m806-final-project.srcs/constrs_1/imports/tmp/zedboard_master_XDC_RevC_D_v3.xdc rfile:../../../vhdl-m806-final-project.srcs/constrs_1/imports/tmp/zedboard_master_XDC_RevC_D_v3.xdc id:1} [current_design]
set_property src_info {type:XDC file:1 line:72 export:INPUT save:INPUT read:READ} [current_design]
set_property -dict {PACKAGE_PIN Y9 IOSTANDARD LVCMOS33} [get_ports CLK]
